#!/bin/sh

#$cmd = RPATH_CACHE.DS."upgrade".DS.$v;

CDIR=`dirname $0`
CDIR=$(cd $CDIR;pwd)
CACHEDIR=`dirname $CDIR`
WEBROOTDIR=`dirname $CACHEDIR`

rm -rf $CACHEDIR/ctpl
rm -rf $CACHEDIR/system
rm -rf $CACHEDIR/admin
rm -rf $CACHEDIR/index
rm -f $CACHEDIR/models.php


#upgrade 9to11
EMODULES="clock  edit  fileview  language  lastaccess  msg  profile  selectdir  selectfile  sidebar  table"
for a in $EMODULES; do
		rm -rf $WEBROOTDIR/modules/$a
done

#remove unused templates/default
rm -rf $WEBROOTDIR/apps/system
rm -rf $WEBROOTDIR/templates/default
